filename = 'elytra_physics-fabric-2.3_mc1.21.5-6.jar'
name = 'Elytra Physics'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.5', '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Elytra Physics 2.3 (Fabric) (MC 1.21.5-1.21.8)'

[download]
hash = '5ea8d5eed5ee2d75ede4558778b74f069df7d115'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6673426
project-id = 650221